package com.e6yun.project.sdk.api.pojo.basic;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.basic.OrgAndVehicleConVO;
import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 15:30
 * @ClassName UpdOrgAndVehicleConVO
 * @Remark
 */
public class UpdOrgAndVehicleConVO extends ApiResponse<OrgAndVehicleConVO> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(UpdOrgAndVehicleConVO.class)
                .add("super", super.toString())
                .toString();
    }
}
